<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>Template: 21_BasicWhite (10.2)</string>
	<string>T10.2 (7352.0.95)</string>
	<string>T12.0 (7358.0.134)</string>
</array>
</plist>
